{% extends "base.html" %}


{% block title %}
Hamster
{% endblock %}

{% block header %}
{{agency}} {{route_branch}} {{route_dir_str}}
{% endblock %}

{% block content %}
<ol>
  {% for prediction in predictions %}
  <li><b>{{prediction['time']}}</b> {{prediction['dist_to']}} ({{prediction['sid']}})</li>
  {% endfor %}
</ol>
{% endblock %}